Página 2 de 3 PrimeiroPrimeiro 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. Citação Postado originalmente por klemensonleal Ver Post
    Assino embaixo do que o _AGM_ Falou. Se sua licença for original, basta voce verificar em system-> license que la vai estar upgrade to v3.x se for level 6 vai estar upgrade to v4.x...


    j
    Mais qual conf. colocar para que o Mik verifique atualizações na net ?

  2. Citação Postado originalmente por _AGM_ Ver Post
    Pessoal,

    Se eu baixar e instalar a versão 3 beta7 do Mikrotik, a licença que eu for colocar nele será a mesma licença da versão 2.9.xx???

    Tava vendo na changelog da versão 3, que ele tem suporte a até 2 Gb de RAM e a discos SATA, recursos indispensáveis para quem quer montar um web-proxy poderoso...

    []..
    Quer dizer q todas as versoes anteriores a 3.xx nao funcionam em hd sata e tb com memoria de 1 gb? me confirmem isso urgente por favor.



  3. So para eu ter certeza alguem poderia me explicar exatamente o q isso quer dizer pois contem algumas palavras q nao tenho certeza do significado e estou tendo dificuldades em entender:

    IA32 Hardware requirements
    CPU and motherboard - advanced 4th generation (core frequency 100MHz or more), 5th generation (Intel Pentium, Cyrix 6X86, AMD K5 or comparable) or newer uniprocessor (multi-processor systems are not supported) Intel IA-32 (i386) compatible architecture with PCI local bus
    RAM - minimum 32 MiB, maximum 1 GiB; 64 MiB or more recommended
    Non-volatile storage medium - standard ATA/IDE interface controller and drive (SCSI and USB controllers and drives are not supported; RAID controllers that require additional drivers are not supported; SATA is only supported in legacy access mode) with minimum of 64 Mb space; Flash and Microdrive devices may be connected using an adapted with ATA interface

  4. Bom, aeh diz que funciona em PC´s com clock de 100 MHz ou superior, mínimo de 32 mb de RAM até 1 Gb, midia de armazenamento não volátil do tipo IDE (SCSI e USB não são suportados), controladores RAID que necessitem de outros drivers não são suportados, SATA é suportado apenas no modo de acesso Legacy (se a bios da placa-mãe tiver essa opção de modo de acesso), memórias flash e microdrive apenas suportados com uso de adaptadores para IDE.

    As versões anteriores a versão 3 (que ainda está em versão beta) suportam apenas 800 e poucos megas de RAM e não suportam HD´s SATA...

    Coloquei a versão 3beta7 num PC com 2 GB de RAM e HD SATA... Instalou tudo certinho, mas o web-proxy dava um pau danado: às vezes abria uma página totalmente estranha à solicitado pelo navegador... Tive que substitui-lo pelo velho Linux convencional...



  5. olá pessoal..!!!

    coloquei os pacote da versão 3.0beta 7 , os cartões senao não detectou! e o webproxy não tem opção de proxy tranparente...

    acho que vamos ter que ficar na 2.9...

    abraçõs!!!!






Tópicos Similares

  1. MK Versão 3.30
    Por gzanatta00 no fórum Redes
    Respostas: 10
    Último Post: 01-10-2009, 22:38
  2. Recofigurando MK versao 3.20
    Por danyelvip no fórum Redes
    Respostas: 1
    Último Post: 28-02-2009, 23:30
  3. Duvidas quanto licenças MK
    Por marconipcd no fórum Redes
    Respostas: 11
    Último Post: 17-01-2009, 08:45
  4. Saiu o MK versão 3.14 RC1
    Por Magal no fórum Redes
    Respostas: 8
    Último Post: 07-10-2008, 12:00
  5. MK versão mikrotik-2.9.27-cracked
    Por angelino no fórum Redes
    Respostas: 1
    Último Post: 22-01-2008, 23:13

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L